.simple{
    background-color: #ffffff !important;
}

.container{
    margin:0;
    width:100%;
    height:100%;
}

.panel-body-key{
    margin:0;
}

.section {
    max-width: unset;
    width:100%;
    //height: 700px;
    margin: 0 auto;
}

.section2 {
    width:100%;
    max-width:unset;
    //max-width: 380px;
    //height: 930px;
}

.panel-default {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    /* margin: 0 auto; */
    align-items: center;
    /* margin-top: 80px; */
    background-color: transparent;
    border-color: transparent !important;
}

.panel-body-1 {
    width: 100%;
}

.panel-body-2 {
    width: 100%;
}

.panel-body-2-s{
    width:100%;
}

/*
.body2-ul{
    margin:0;
    max-width:unset;
}
*/

/*
.control-label{
    width:100%;
}
*/

.homebtn {
    left: 15px;
    top:16px;
}

.imgbox {
    max-width: 280px;
    width:100%;
}

.logo-img {
    margin:0 auto;
    //margin: 20px 0 0 0;
}

footer{
    z-index:1;
    background:#fff;
    position:sticky;
    bottom:0;
    padding:8px 0;
    color: #999;
    /* margin:16px 0 0 0; */
    display:flex;
    justify-content:center;
}

.tcenter{
    margin-bottom: 0px;
}

.alert-warning{
    margin: 20px 0 10px 0;
}

.error-table {
    width: 380px;
}
